/* End Mews form */
@media(max-width:1320px) {
    .eshb-details-page .eshb-container {

        padding-left: 30px !important;
        padding-right: 30px !important;

    }
}

@media (768px <=width <=1199px) {
    .list_conner ul {
        margin: auto !important;
        justify-content: center;
    }

    .list_conner ul li {
        width: 45%;
        margin-bottom: 10px !important;
    }
}

@media(max-width:1024px) {

    .h-location .location-icons:not(:last-child)::after {
        display: none;
    }

    .h-location .location-icons2:not(:last-child)::after {
        display: none;
    }

    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .details-info .title,
    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .details-info .p-title {
        font-size: 22px;
        line-height: 1.1em;
    }

    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .thumbnail {
        max-width: 100%;
        height: 300px;
        width: -webkit-fill-available;
        object-fit: cover;
    }

    .eshb-archive-wrapper .eshb-item-grid {
        grid-template-columns: repeat(2, 1fr) !important;
        padding: 0;
    }
}



@media(min-width:851px) and (max-width:991px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 850px;
    }

    .book-style-btn a.room-style {

        padding: 10px 50px;
    }
}

@media (max-width: 992px) {
    .dining-main-slider img {
        height: 300px;
    }

    .dining-content-box {
        width: 90%;
        padding: 25px;
        margin: -50px auto 15px auto;
    }

    .dining-content-box h2 {
        font-size: 22px;
        line-height: 26px;
    }

    .dining-thumb-slider img {
        width: 100px;
        height: 70px;
    }
}

@media(min-width:767px) and (max-width:850px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 750px;
    }

    .book-style-btn a.room-style {

        padding: 10px 50px;
    }
}

@media (max-width: 768px) {
    .dining-main-wrapper .slick-prev {
        left: -5px;
    }

    .dining-main-wrapper .slick-next {
        right: -5px;
    }

    .dining-main-wrapper .slick-slide {
        padding: 0 8px;
    }

    .dining-main-slider img {
        height: 250px;
    }

    .dining-content-box {
        width: 92%;
        padding: 20px;
        margin: -45px auto 15px auto;
    }

    .dining-content-box h2 {
        font-size: 20px;
    }

    .dining-content-box p {
        font-size: 14px;
    }

    .dining-thumb-slider img {
        width: 90px;
        height: 60px;
    }

    .slick-prev {
        left: 5px;
    }

    .slick-next {
        right: 5px;
    }
}




@media(max-width:767px) {

    /* Single-room */
    .title-header {
        display: flex;
        justify-content: start;
        align-items: self-start;
        flex-direction: column;
        gap: 15px;
    }

    body.single-eshb_accomodation #eshb-contents .title-header h1.eshb-single-title {
        margin: 0;
        font-size: 30px !important;
        font-weight: 400;
        line-height: 40px;
    }

    .eshb-details-page.eshb-disabled-booking .eshb-container #eshb-contents,
    .eshb-details-page.eshb-disabled-booking .eshb-container #eshb-aside {
        width: 100% !important;
        padding-right: 15px !important;
    }

    .eshb-details-page .related-accomodations .easy-hotel-heading .easy-related-title {
        font-size: 30px !important;
        margin-bottom: 0 !important;
        margin-top: 15px !important;
        line-height: 40px !important;
    }

    .eshb-details-page .eshb-archive-wrapper.related-accomodations {
        padding-top: 10px !important;
        padding-left: 15px;
        padding-right: 15px;
    }

    .eshb-details-page .related-accomodations .easy-hotel-heading {
        text-align: center;
        margin-bottom: 20px !important;
    }

    /* End Single Room */
    /* offer section */
    .offer-slide {
        flex-direction: column;
    }

    .offer-left,
    .offer-right {
        width: 100%;
    }

    .offer-left img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .offer-top h2 a,
    .offer-top h2 {
        margin: 3px 0 0;
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        line-height: 26px;
    }

    .offer-top h4 {
        color: #fff;
        font-size: 14px;
        margin: 0;
        font-weight: 600;
        line-height: 16px;
    }

    /* End offer section */
    .menu-grid {
        display: none;
    }

    .book-style-btn a.room-style {

        padding: 10px 40px;
    }

    .eshb-details-page .eshb-container {

        padding-left: 0px !important;
        padding-right: 0px !important;

    }

    div#page {
        padding: 0 !important;
    }

    .eshb-search .eshb-search-form>.eshb-form-group {
        padding-left: 0px !important;
    }

    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .thumbnail {
        max-width: 100%;
        height: 250px;
        width: -webkit-fill-available;
        object-fit: cover;
    }

    .eshb-archive-wrapper .eshb-item-grid {
        grid-template-columns: repeat(1, 1fr) !important;
        padding: 0;
    }

    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .details-info .title,
    .eshb-archive-wrapper .eshb-item-grid .grid-item .item-inner .details-info .p-title {
        font-size: 22px;
        line-height: 1.1em;
    }

    .eshb-accomodation-gallery-section .eshb-featured-image img {
        width: 100%;
        height: 250px;
        object-fit: cover;
        object-position: center center;
    }

    .blog .reactheme-blog .blog-item,
    .archive .reactheme-blog .blog-item {
        margin-bottom: 30px !important;
    }

    .home-blogs .blog-grid-item .col-md-6 {
        flex: 0 0 auto;
        width: 100%;
        padding: 0;
        margin: 0 !important;
    }

    .home-blogs .slick-prev {
        left: 5px;
    }

    .home-blogs .slick-next {
        right: 5px;
    }

    .row.blog-grid-item {
        padding: 0px 10px !important;
        margin-top: 0 !important;
    }

    .events-slider .slick-list.draggable {
        padding: 0 0 !important;
    }

    .swiper-pagination-bullets {
        padding-top: 0px !important;
    }

    .testimonials-home .testimonial__item__content .slider__text {

        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }

    .dining-item {
        margin-bottom: -20px;
        position: relative;
    }

    .offer-middle,
    .offer-bottom {
        display: none !important;
    }

    .related-accomodations .nav-btn {

        margin-top: calc(0px - (var(--swiper-navigation-size)/ 2)) !important;

    }

}



@media (320px <=width <=567px) {
    .list_conner ul li {
        width: 100%;
        margin-bottom: 10px !important;
    }

    .dining-main-slider img {
        height: 200px;
    }

    .dining-content-box {
        width: 94%;
        padding: 18px;
        margin: -40px auto 12px auto;
    }

    .dining-content-box h2 {
        font-size: 18px;
        line-height: 22px;
    }

    .dining-content-box p {
        font-size: 13px;
    }

    .dining-thumb-slider img {
        width: 75px;
        height: 50px;
    }
}




@media (320px <=width <=767px) {
    .slidein {
        position: relative;
        height: 45px;
        /* thodi height badha di */
        overflow: hidden;
    }

    .slidein .list_conner ul {
        padding: 0;
        margin: 0;
        list-style: none;
        animation: textSlider 20s infinite;
    }

    .slidein .list_conner ul li {
        width: 100%;
        height: 45px;
        margin: 0 !important;
        display: flex;
        align-items: center;
        /* vertical center */
        justify-content: center;
        /* horizontal center */
        gap: 8px;
        border: none;
    }

    /* slider animation */
    @keyframes textSlider {
        0% {
            transform: translateY(0);
        }

        20% {
            transform: translateY(0);
        }

        25% {
            transform: translateY(-48px);
        }

        45% {
            transform: translateY(-48px);
        }

        50% {
            transform: translateY(-96px);
        }

        70% {
            transform: translateY(-96px);
        }

        75% {
            transform: translateY(-144px);
        }

        95% {
            transform: translateY(-144px);
        }

        100% {
            transform: translateY(0);
        }
    }

}
/* Mobile */
@media(max-width:600px) {
    .fax_word_se .faq_question {
        font-size: 15px;
        padding: 14px 16px;
    }
}